Mi Cuenta  |  Carro de Compras  |  

Requisitos del Sistema

Suitcase Fusion 7

Macintosh

  • macOS™ v10.9.5 a 10.12 (Sierra)
  • Algunas características requieren una conexión a Internet
  • Safari® 7 o posterior, o la versión actual de Firefox® o Chrome™

Windows

  • Windows® 7 SP1, Windows 8, Windows 8.1 o Windows 10
  • Microsoft® .NET Framework versión 4.5.1
  • Algunas características requieren una conexión a Internet
  • Internet Explorer® 10 o posterior, Microsoft Edge, o la versión actual de Firefox o Chrome

Aplicaciones soportadas

El complemento de activación automática y el Panel de fuentes Extensis se incluyen para estas aplicaciones:

  • Adobe Illustrator CS6, CC 2014, CC 2015, CC 2015 (Verano de 2016) y CC 2017
  • Adobe InDesign CS6, CC 2014, CC 2015 y CC 2017
  • Adobe Photoshop CS6, CC 2014, CC 2015, CC 2015 (Verano de 2016) y CC 2017

El complemento de activación automática está incluido para estas aplicacionesaplicaciones:

  • Adobe InCopy CS6, CC 2014, CC 2015 y CC 2017
  • Adobe After Effects CC 2015 y CC 2017
  • QuarkXPress 10, 2015, 2016 y 2017 (solo para Mac)

Consulte los Requisitos Completos del Sistema

Suitcase Fusion por iOS

  • iPad®, iPhone®, o iPod touch® con iOS 9 o posterior
  • Suitcase Fusion® 7 o Suitcase TeamSync™ por macOS™ o Windows®

Consulte los Requisitos Completos del Sistema


Compatibilidad del Producto

Guía de soporte de Suitcase Fusion

 

Otros recursos

Suitcase Fusion 7 Uninstaller (Macintosh)